#searchBtn{
    position:fixed;
    top:20px;
    right:20px;
    width:60px;
    height:60px;
    background:#c62828;
    color:white;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:25px;
    cursor:pointer;
    z-index:9999;
}


#searchBox{

    position:fixed;
    bottom:90px;
    right:20px;

    width:350px;

    background:white;

    padding:15px;

    border-radius:10px;

    box-shadow:0 5px 20px #999;

    display:none;

    z-index:9999;

}


#searchInput{

width:100%;

padding:12px;

border:1px solid #ddd;

border-radius:5px;

}


.result{

padding:10px;

border-bottom:1px solid #ddd;

}


.result a{

color:#c62828;

font-weight:bold;

text-decoration:none;

}


.result small{

display:block;

color:#777;

}